Subject: A Sonnet

From: ronnie@unknown (Ronnie B. Kon)
Date: 9 Feb 89 11:30:04 GMT

For Lisa Too
			   A Sonnet

	Hal had his Daisy.  I my Lotus dear.
	In proud rebellion, Hal lost his all.
	From this I learn patience; a moral clear:
	Count -- one two three -- and wait for my love's call.

	She is unique -- no copy can be made.
	The look of her sweet eyes, the feel of her
	Soft hands, ne'er from my memory shall fade.
	Because of these, all others I abjure.

	And in the evenings of those days we meet,
	With ling'ring taste of apple bathed in stream
	I spread myself within my lonely sheet.
	Of music -- jazz and symphony -- I dream.

	I shift and enter, escape and return.
	For to do else would her sweet program spurn.

			Ronnie Kon

Copr. (C) 1988, by the Author., Reprinted with Permission
All Rights Reserved.

--